Loading...
Searching...
No Matches
CombiFunction.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Functionals/CombiParam.h>`
`#include <casacore/scimath/Mathematics/AutoDiff.h>`
`#include <casacore/scimath/Mathematics/AutoDiffMath.h>`

Go to the source code of this file.

## Classes

class | casacore::CombiFunction< T >
| More...
class | casacore::CombiFunction_PS< AutoDiff< T > >
| Partial specialization of CombiFunction for AutoDiff. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | CombiFunction_PS

## Macro Definition Documentation

## CombiFunction_PS

#define CombiFunction_PS

Definition at line 157 of file CombiFunction.h.